@media only print {
/** this is an ugly copy-paste from bootstrap.css from styles between 768px-1200px so that we don't switch to responsive stacked output while printing in chrome **/
body, .main, .container.main {
	margin: 0px;
	font-size: 10px !important;
}

.table th, .table td {
	line-height: 13px !important;
}

.nowhitespacewrap {
	white-space: nowrap1;
}

h4 {
	font-size: 14px;
}

h3 {
	font-size: 16px;
}

h1, h2, h3, h4, h5, h6 {
	margin: 4px 0;
}

.logo {
	width: 150px;
}

table th, .table td {
	text-align: right !important;
}

.table {
	margin-bottom: 10px;
}

.skinnier {
	padding: 10px 10px 0px 10px;
	line-height: 12px;
}

h1, h2, h3 {
	line-height: 22px;
}

.row-fluid {
	width: 100%;
	*zoom: 1;
}

.row-fluid:before, .row-fluid:after {
	display: table;
	content: "";
	line-height: 0;
}

.row-fluid:after {
	clear: both;
}

.row-fluid [class*="span"] {
	display: block;
	/*width: 100%;*/
	min-height: 30px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	float: left;
	margin-left: 2.7624309392265194%;
	*margin-left: 2.709239449864817%;
}

.row-fluid [class*="span"]:first-child {
	margin-left: 0;
}

.row-fluid .controls-row [class*="span"]+[class*="span"] {
	margin-left: 2.7624309392265194%;
}

.row-fluid .span12 {
	width: 100%;
	*width: 99.94680851063829%;
}

.row-fluid .span11 {
	width: 91.43646408839778%;
	*width: 91.38327259903608%;
}

.row-fluid .span10 {
	width: 82.87292817679558%;
	*width: 82.81973668743387%;
}

.row-fluid .span9 {
	width: 74.30939226519337%;
	*width: 74.25620077583166%;
}

.row-fluid .span8 {
	width: 65.74585635359117%;
	*width: 65.69266486422946%;
}

.row-fluid .span7 {
	width: 57.18232044198895%;
	*width: 57.12912895262725%;
}

.row-fluid .span6 {
	width: 48.61878453038674%;
	*width: 48.56559304102504%;
}

.row-fluid .span5 {
	width: 40.05524861878453%;
	*width: 40.00205712942283%;
}

.row-fluid .span4 {
	width: 31.491712707182323%;
	*width: 31.43852121782062%;
}

.row-fluid .span3 {
	width: 22.92817679558011%;
	*width: 22.87498530621841%;
}

.row-fluid .span2 {
	width: 14.3646408839779%;
	*width: 14.311449394616199%;
}

.row-fluid .span1 {
	width: 5.801104972375691%;
	*width: 5.747913483013988%;
}

.row-fluid .offset12 {
	margin-left: 105.52486187845304%;
	*margin-left: 105.41847889972962%;
}

.row-fluid .offset12:first-child {
	margin-left: 102.76243093922652%;
	*margin-left: 102.6560479605031%;
}

.row-fluid .offset11 {
	margin-left: 96.96132596685082%;
	*margin-left: 96.8549429881274%;
}

.row-fluid .offset11:first-child {
	margin-left: 94.1988950276243%;
	*margin-left: 94.09251204890089%;
}

.row-fluid .offset10 {
	margin-left: 88.39779005524862%;
	*margin-left: 88.2914070765252%;
}

.row-fluid .offset10:first-child {
	margin-left: 85.6353591160221%;
	*margin-left: 85.52897613729868%;
}

.row-fluid .offset9 {
	margin-left: 79.8342541436464%;
	*margin-left: 79.72787116492299%;
}

.row-fluid .offset9:first-child {
	margin-left: 77.07182320441989%;
	*margin-left: 76.96544022569647%;
}

.row-fluid .offset8 {
	margin-left: 71.2707182320442%;
	*margin-left: 71.16433525332079%;
}

.row-fluid .offset8:first-child {
	margin-left: 68.50828729281768%;
	*margin-left: 68.40190431409427%;
}

.row-fluid .offset7 {
	margin-left: 62.70718232044199%;
	*margin-left: 62.600799341718584%;
}

.row-fluid .offset7:first-child {
	margin-left: 59.94475138121547%;
	*margin-left: 59.838368402492065%;
}

.row-fluid .offset6 {
	margin-left: 54.14364640883978%;
	*margin-left: 54.037263430116376%;
}

.row-fluid .offset6:first-child {
	margin-left: 51.38121546961326%;
	*margin-left: 51.27483249088986%;
}

.row-fluid .offset5 {
	margin-left: 45.58011049723757%;
	*margin-left: 45.47372751851417%;
}

.row-fluid .offset5:first-child {
	margin-left: 42.81767955801105%;
	*margin-left: 42.71129657928765%;
}

.row-fluid .offset4 {
	margin-left: 37.01657458563536%;
	*margin-left: 36.91019160691196%;
}

.row-fluid .offset4:first-child {
	margin-left: 34.25414364640884%;
	*margin-left: 34.14776066768544%;
}

.row-fluid .offset3 {
	margin-left: 28.45303867403315%;
	*margin-left: 28.346655695309746%;
}

.row-fluid .offset3:first-child {
	margin-left: 25.69060773480663%;
	*margin-left: 25.584224756083227%;
}

.row-fluid .offset2 {
	margin-left: 19.88950276243094%;
	*margin-left: 19.783119783707537%;
}

.row-fluid .offset2:first-child {
	margin-left: 17.12707182320442%;
	*margin-left: 17.02068884448102%;
}

.row-fluid .offset1 {
	margin-left: 11.32596685082873%;
	*margin-left: 11.219583872105325%;
}

.row-fluid .offset1:first-child {
	margin-left: 8.56353591160221%;
	*margin-left: 8.457152932878806%;
}
}